
Grupo P2-4 - Feature #3424

Feature # 2426 (New): Inicio G2-4

Feature # 2683 (New): Fase II: Implementación

Feature # 2831 (New): Programación de Sistema

[Cambio] Generar y programar la detección de códigos QR

11/28/2023 10:37 AM - Kevin Arancibia

Status: New Start date: 11/27/2023

Priority: Urgent Due date: 12/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/28/2023 10:39 AM - Kevin Arancibia

- % Done changed from 0 to 20

#2 - 11/28/2023 10:41 AM - Kevin Arancibia

- Due date set to 12/03/2023

- Start date changed from 11/28/2023 to 11/27/2023

#3 - 11/28/2023 10:41 AM - Kevin Arancibia

- % Done changed from 20 to 30

#4 - 12/12/2023 03:24 PM - Kevin Arancibia

- % Done changed from 30 to 100
